Subject: Re: I2C,SPI and QMC

From: Frank Przybylski <[email-masked]>
Date: Wed, 09 Aug 2000 10:40:29 +0200

Thank you for your answers. As this is going to be a new hardware I wanted to be
on the secure side. So I'm going to try the patch with the software option on
the very same pins as a fall back option.

    Frank

Dan Malek wrote:
>
> Matthew Locke wrote:
>
> > I have successfully used SPI with ethernet on SCC2 with the microcode
> > patch.
>
> Better than me :-)!  I left my attempt at microcode patches around
> someplace, but was never able to make them work very well.
>
> Depending upon your SPI or I2C requirements, you may just be able to
> toggle the pins in software.  This is all I did.
>
>         -- Dan

--
===============================================================================
Frank Przybylski,VAS GmbH,Gotenstr.6,20097 Hamburg,GERMANY,TEL:+49-40-238568-14
   mailto:[email-masked] , visit us at http://www.vas-gmbh.de
===============================================================================

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/